#Vietnamese: 	UTF-8:vi // Translated by Tran Tuan <tran.tuan@realgroupware.net> dated 2004-08-31

aborted 		= Bị hủy
action 		= Tiến hành
create 		= Tạo
createnewtodo 	= Tạo mới
dateonly 		= Ngày
datetime 		= Ngày/Thời gian
delegadedto 	= Phân công cho
delegadefrom 	= Phân công từ
delegadeto 	= Phân công đến
delegation_status 	= Trang thái phân công
delete 		= Xóa
deleteheader 	= Xóa
desc 		= Mô tả
details 		= Chi tiết
detailstext 	= Chi tiết:
detailview 	= Xem chi tiết
edit 		= Chỉnh sửa
edittodo 		= Chỉnh sửa
enddate 		= Ngày kết thúc
endtime 		= Thời gian kết thúc
endtype 		= Kiểu ngày kết thúc
finishdate 	= Ngày kết thúc
forproject 	= cho Dự án
new 		= Mới
newdelegationnotification 		= Một nhiệm vụ mới đã được phân công cho bạn:
newtodo 		= Mới
no 		= Không
nodelegation 	= Không phân công
noenddate 	= Không có ngày kết thúc
noprojectmapping 	= Không có Sắp xếp dự án
nostartdate 	= không có ngày bắt đầu
nosubject 	= Không có chủ đề
overviewdelegated 	= Tóm tắt Việc đã phân công
overviewdelegated_a 		= Tóm tắt Việc đã phân công (Lưu trữ)
overviewdelegatedtome 		= Tóm tắt Việc đã phân công cho tôi
overviewdelegatedtome_a 		= Tóm tắt Việc đã phân công cho tôi (Lưu trữ)
overviewowntodos	= Tóm tắt Việc của tôi
overviewowntodos_a		= Tóm tắt Việc của tôi (Lưu trữ)
pending 		= Đang chờ
priority 		= Ưu tiên
priority_1 	= Khẩn
priority_2 	= Cao
priority_3 	= Bình thường
priority_4 	= Thấp
priority_5 	= Rất thấp
project 		= Dự án
reallydeleteitem 	= Bạn muốn xóa việc này?
save 		= Lưu lại
startdate 		= Ngày bắt đầu
starttype 		= bắt đầu vào
stat 		= Trạng thái
subject 		= Chủ đề
todo_notification 	= Thông báo những việc đã phân công
todo_order_dir 	= Thứ tự mặc định
todo_overview_unstarted_title 	= Hiển thị việc tương lai trong bảng tóm tắt.
todoarchive 	= Lưu trữ Việc
todos_per_page 	= Danh sách từng trang
unstarted 	= không bắt đầu
yes 		= Đồng ý
